View Issue Details

IDProjectCategoryView StatusLast Update
0004120SUMoRefactoringpublic2017-11-03 21:10
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.0.7 
Target Version5.4.0Fixed in Version5.4.0 
Summary0004120: SUMo shall distinguish Adobe XI from DC
DescriptionSUMo shall distinguish Adobe XI from DC

Additional InformationToday the same warnings about updates shows up again, and this has been going on since Adobe released version DC, over a year ago:

[SUMo] Error Report for Adobe Reader by Adobe Systems, Inc. v 11.0.18.21 - SUMo reports Update available (15.20.20042.8920)

[SUMo] Error Report for Adobe Acrobat by Adobe Systems, Inc. v 11.0.18.21 - SUMo reports Update available (15.20.20039.7108)

[SUMo] Error Report for Acrobat Distiller by Adobe Systems, Inc. v 11.0.7.79 - SUMo reports Update available (15.16.20039.54196)

I think it is time now, that you are able to distinguish the difference between Adobe Reader/Acrobat version XI and version DC.

XI and DC are two different programs!
TagsNo tags attached.

Relationships

related to 0003371 resolvedKyle_Katarn "Adobe Reader 11" should be distinct from "Adobe Reader DC15" 
related to 0002913 resolvedKyle_Katarn "Adobe Acrobat DC" to be merged with "Adobe Acrobat" (+ Reader) 

Activities

Kyle_Katarn

2017-01-23 21:30

administrator   ~0002526

Actual latest versions of Adobe Reader is
- Adobe Acrobat Reader DC 15.23.20056.16516
- Adobe Acrobat Reader 2015 15.6.30280.16515

Issue History

Date Modified Username Field Change
2016-11-06 09:39 Kyle_Katarn New Issue
2016-11-06 09:39 Kyle_Katarn Status new => assigned
2016-11-06 09:39 Kyle_Katarn Assigned To => Kyle_Katarn
2016-11-06 11:12 Kyle_Katarn Relationship added related to 0003371
2016-11-12 18:38 Kyle_Katarn Target Version 5.0.8 => 5.0.9
2016-11-20 19:25 Kyle_Katarn Target Version 5.0.9 => 5.0.10
2016-12-11 21:55 Kyle_Katarn Target Version 5.0.10 => 5.0.11
2016-12-23 14:51 Kyle_Katarn Target Version 5.0.11 => 5.0.12
2017-01-23 21:30 Kyle_Katarn Note Added: 0002526
2017-01-23 21:30 Kyle_Katarn Target Version 5.0.12 => 5.x
2017-11-03 21:07 Kyle_Katarn Relationship added related to 0002913
2017-11-03 21:09 Kyle_Katarn Target Version 5.x => 5.4.0
2017-11-03 21:10 Kyle_Katarn Status assigned => resolved
2017-11-03 21:10 Kyle_Katarn Resolution open => fixed
2017-11-03 21:10 Kyle_Katarn Fixed in Version => 5.4.0